"Browse Host" = "Den Host durchsuchen";
"Browse" = "Durchsuchen";
"Clear Completed" = "Die abgeschlossenen Transfers aus der Liste entfernen";
"Clear" = "Abgeschlossene entfernen ";
"Download Selected Files" = "Markierte Dateien herunterladen";
"Download" = "Download";
"Filter Results" = "Die Suchergebnisse filtern";
"Filter" = "Filter";
"Pause Download" = "Den Download pausieren";
"Pause" = "Pause";
"Remove Connection" = "Die Verbindung trennen";
"Remove Download" = "Den Download löschen";
"Remove" = "Löschen";
"Resume Download" = "Den Download fortsetzen";
"Resume" = "Fortsetzen";
"Reveal in Finder" = "Die Datei im Explorer anzeigen";
"Reveal" = "Datei anzeigen";